/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");


h2, h3 { margin-top:20px; }
h2 { font-size:1.8em; }
h3 { font-size:1.5em; }
h4 { font-size:1.25em; }
p, ul { padding-top:.6em; padding-bottom:.4em; }

.hidden { display:none; }
.bg-trans div.row-bg-wrap { opacity:0.2; filter:alpha(opacity=20); /* filter:alpha for IE8 and earlier */ }

#footer-outer h1, #footer-outer h2 { color:#ccc; }

/* Adding "menu" to hamburger */
header#top .span_9 > .slide-out-widget-area-toggle, header#top #toggle-nav i, header#top #mobile-cart-link i, header#top .span_9 > .slide-out-widget-area-toggle i { width:80px; }
.icon-reorder { width:80px; }
.icon-reorder:before { content:"menu \f0c9"; }

.row .col.section-title { padding-bottom:0px; }
.row .col.section-title h2 { font-size: 1.5em; }